<html>

<head>
<meta http-equiv="Content-Language" content="zh-tw">
<meta http-equiv="Content-Type" content="text/html; charset=big5">
<script language="JavaScript">
<!--
	var ForceYear =<%GETEventYear%>;
	var ForceMonth =<%GETEventMonth%>;
	
	//var ForceYear =<%GETEventYear%>;
	//var ForceMonth =<%GETEventMonth%>;
	
	var selectWidth = 50;
	var MoveSpeed = 10;
	var timeStart;
	function postdata(InDate)
	{
		parent.Sevent.postdata( ForceYear , ForceMonth, InDate);
	}
	function PMont()
	{
		ForceMonth =ForceMonth -1 ; 
		if (ForceMonth < 1)
		{
			ForceMonth = 12;
			ForceYear =ForceYear -1;
		}
		document.forms[0].T1.value = ForceYear +"/" + ForceMonth;
		document.forms[0].submit();
	}
	function RePaint()
	{
		document.forms[0].T1.value = ForceYear +"/" + ForceMonth;
		document.forms[0].submit();
	}
	function NMont()
	{
		ForceMonth =ForceMonth +1 ;
		if (ForceMonth >12 )
		{
			ForceMonth = 1;
			ForceYear =ForceYear +1;
		}
		document.forms[0].T1.value = ForceYear +"/" + ForceMonth;
		document.forms[0].submit();
	}
	function showme()
	{
		selectWidth = window.parent.document.all("Sevent").width ;
		MoveSpeed = (selectWidth- 50) /10 ;
		framemove();
		clearTimeout(parent.show.timeStart1);
	}
	function framemove()
	{	
		selectWidth = selectWidth -MoveSpeed;
		if (selectWidth>50) timeStart = setTimeout("framemove()",100);
		else {
			selectWidth=50;
			clearTimeout(timeStart);
		}
		parent.cool.cols = "*,"  + selectWidth;
	}
	function SetT1()
	{
		document.forms[0].T1.value =ForceYear +"/" + ForceMonth;
	}

//-->
</script>
</head>

<body onload = "SetT1();" onmouseover = "showme();">

<form method="POST" action="scheduleshow.htm" style="text-align: right">
<input name="T1" size="20" value="" style="font-size: 14pt; background-color: #33CCFF; text-align:right" >
</form>
<table border="1" width="100%" id="table1" height="300" >
	<tr>
		<td width="14%" bgcolor="#FFCCCC"  align="center">星期日</td>
		<td width="14%" align="center">星期一</td>
		<td width="14%" align="center">星期二</td>
		<td width="14%" align="center" width="93">星期三</td>
		<td width="14%" align="center">星期四</td>
		<td width="14%" align="center">星期五</td>
		<td width="14%" align="center">星期六</td>
	</tr>


<%ScheduleTable%>


</table>
<input type="button" value=">>>" name="B3" onclick = "NMont();" style="float:right"><input type="button" onclick = "PMont();" value="<<<" name="B4"></p>
</body></html>
